#### Previous topic

scipy.stats.rv_continuous.median

#### Next topic

scipy.stats.rv_continuous.std

# scipy.stats.rv_continuous.mean

`rv_continuous.``mean`(*args, **kwds)

  Mean of the distribution.

  Parameters:

  arg1, arg2, arg3,... : array_like

  > The shape parameter(s) for the distribution (see docstring of the instance object for more information)

  loc : array_like, optional

  > location parameter (default=0)

  scale : array_like, optional

  > scale parameter (default=1)

  Returns:

  mean : float

  > the mean of the distribution